<exelCache.xml>
	<uetam>
		<ExpDate>	2014.02.16.06.00,00	</ExpDate>
		<variableValues>
			<MultiXPTeam7x7>	0	</MultiXPTeam7x7>
			<MultiXPTotal>	11186	</MultiXPTotal>
			<BattleCreditsTeam7x7>	0	</BattleCreditsTeam7x7>
			<BattleCreditsRandom>	222500	</BattleCreditsRandom>
			<VehicleTierCompany>	0	</VehicleTierCompany>
			<VehicleTierClan>	10	</VehicleTierClan>
			<MultiXPRandom>	7601	</MultiXPRandom>
			<BattleCreditsCompany>	0	</BattleCreditsCompany>
			<ServiceCostRandom>	62295	</ServiceCostRandom>
			<VehicleTierRandom>	35	</VehicleTierRandom>
			<MultiXPCompany>	0	</MultiXPCompany>
			<BattlesCountTotal>	24706	</BattlesCountTotal>
			<BattleCreditsTotal>	283053	</BattleCreditsTotal>
			<ServiceCostTeam7x7>	0	</ServiceCostTeam7x7>
			<ServiceCostClan>	62193	</ServiceCostClan>
			<FreeXPTotal>	549	</FreeXPTotal>
			<MultiXPClan>	3585	</MultiXPClan>
			<ServiceCostCompany>	0	</ServiceCostCompany>
			<VehicleTierTotal>	45	</VehicleTierTotal>
			<VehicleTierTeam7x7>	0	</VehicleTierTeam7x7>
			<BattleCreditsClan>	60553	</BattleCreditsClan>
			<ServiceCostTotal>	124488	</ServiceCostTotal>
		</variableValues>
		<PrimaryStat>
			<FragsCountCompany>	1507	</FragsCountCompany>
			<DmgAssistedRadioRandom>	1747470	</DmgAssistedRadioRandom>
			<FragsCountTotal>	30342	</FragsCountTotal>
			<gold>	485	</gold>
			<PiercedCountClan>	268	</PiercedCountClan>
			<DCapPointsCompany>	1971	</DCapPointsCompany>
			<BattlesCountCompany>	1626	</BattlesCountCompany>
			<DmgAssistedTrackRandom>	335953	</DmgAssistedTrackRandom>
			<DmgReceivedClan>	1078351	</DmgReceivedClan>
			<DmgAssistedRadioTeam7x7>	15683	</DmgAssistedRadioTeam7x7>
			<HitsCountCompany>	9273	</HitsCountCompany>
			<DmgReceivedTeam7x7>	101836	</DmgReceivedTeam7x7>
			<DmgDealtClan>	1248813	</DmgDealtClan>
			<DmgReceivedRandom>	24547745	</DmgReceivedRandom>
			<DmgAssistedTrackTotal>	368044	</DmgAssistedTrackTotal>
			<ShotsCountRandom>	226784	</ShotsCountRandom>
			<BattlesCountRandom>	22260	</BattlesCountRandom>
			<BattlesCountClan>	705	</BattlesCountClan>
			<PiercedCountTotal>	23673	</PiercedCountTotal>
			<FragsCountTeam7x7>	104	</FragsCountTeam7x7>
			<HitsCountClan>	4071	</HitsCountClan>
			<ShotsCountClan>	5103	</ShotsCountClan>
			<DCapPointsTeam7x7>	718	</DCapPointsTeam7x7>
			<PiercedCountRandom>	22405	</PiercedCountRandom>
			<XPTotal>	18243312	</XPTotal>
			<BattlesCountTotal>	24700	</BattlesCountTotal>
			<WinsCountTeam7x7>	89	</WinsCountTeam7x7>
			<DmgAssistedRadioClan>	33873	</DmgAssistedRadioClan>
			<WinsCountClan>	416	</WinsCountClan>
			<ShotsCountCompany>	12231	</ShotsCountCompany>
			<DmgReceivedCompany>	1762101	</DmgReceivedCompany>
			<credits>	3840367	</credits>
			<SpottedCountTeam7x7>	104	</SpottedCountTeam7x7>
			<OriginalXPCompany>	53121	</OriginalXPCompany>
			<PiercedCountTeam7x7>	586	</PiercedCountTeam7x7>
			<OriginalXPClan>	33897	</OriginalXPClan>
			<HitsCountRandom>	167696	</HitsCountRandom>
			<WinsCountTotal>	13933	</WinsCountTotal>
			<DmgAssistedRadioCompany>	68221	</DmgAssistedRadioCompany>
			<SpottedCountTotal>	38122	</SpottedCountTotal>
			<DeathsCountTotal>	16907	</DeathsCountTotal>
			<DmgDealtRandom>	33896423	</DmgDealtRandom>
			<DeathsCountCompany>	960	</DeathsCountCompany>
			<DmgAssistedTrackTeam7x7>	11037	</DmgAssistedTrackTeam7x7>
			<OriginalXPTotal>	1796685	</OriginalXPTotal>
			<HitsCountTotal>	181784	</HitsCountTotal>
			<BattlesCountTeam7x7>	109	</BattlesCountTeam7x7>
			<CapPointsClan>	1090	</CapPointsClan>
			<freeXP>	9055	</freeXP>
			<DmgAssistedRadioTotal>	1865247	</DmgAssistedRadioTotal>
			<LossesClan>	250	</LossesClan>
			<SpottedCountCompany>	2287	</SpottedCountCompany>
			<CapPointsTotal>	48814	</CapPointsTotal>
			<DeathsCountRandom>	15478	</DeathsCountRandom>
			<ShotsCountTotal>	245004	</ShotsCountTotal>
			<DmgReceivedTotal>	27490033	</DmgReceivedTotal>
			<DmgDealtTotal>	37446097	</DmgDealtTotal>
			<WinsCountCompany>	1079	</WinsCountCompany>
			<XPRandom>	16296156	</XPRandom>
			<HitsCountTeam7x7>	744	</HitsCountTeam7x7>
			<PiercedCountCompany>	414	</PiercedCountCompany>
			<DCapPointsRandom>	15113	</DCapPointsRandom>
			<DCapPointsTotal>	18634	</DCapPointsTotal>
			<SpottedCountClan>	874	</SpottedCountClan>
			<LossesRandom>	9560	</LossesRandom>
			<CapPointsRandom>	45206	</CapPointsRandom>
			<DCapPointsClan>	832	</DCapPointsClan>
			<ShotsCountTeam7x7>	886	</ShotsCountTeam7x7>
			<SpottedCountRandom>	34857	</SpottedCountRandom>
			<FragsCountClan>	576	</FragsCountClan>
			<DeathsCountTeam7x7>	41	</DeathsCountTeam7x7>
			<OriginalXPRandom>	1642098	</OriginalXPRandom>
			<XPClan>	536150	</XPClan>
			<DmgAssistedTrackClan>	7057	</DmgAssistedTrackClan>
			<XPTeam7x7>	97926	</XPTeam7x7>
			<DmgDealtCompany>	2155913	</DmgDealtCompany>
			<LossesTeam7x7>	20	</LossesTeam7x7>
			<LossesTotal>	10355	</LossesTotal>
			<CapPointsTeam7x7>	108	</CapPointsTeam7x7>
			<WinsCountRandom>	12349	</WinsCountRandom>
			<LossesCompany>	525	</LossesCompany>
			<DmgDealtTeam7x7>	144948	</DmgDealtTeam7x7>
			<FragsCountRandom>	28155	</FragsCountRandom>
			<DmgAssistedTrackCompany>	13997	</DmgAssistedTrackCompany>
			<CapPointsCompany>	2410	</CapPointsCompany>
			<OriginalXPTeam7x7>	67569	</OriginalXPTeam7x7>
			<XPCompany>	1313080	</XPCompany>
			<DeathsCountClan>	428	</DeathsCountClan>
		</PrimaryStat>
		<SecondaryStat>
			<FragsCountCompany>	1507	</FragsCountCompany>
			<DmgAssistedRadioRandom>	1751473	</DmgAssistedRadioRandom>
			<FragsCountTotal>	30354	</FragsCountTotal>
			<gold>	27	</gold>
			<PiercedCountClan>	273	</PiercedCountClan>
			<DCapPointsCompany>	1971	</DCapPointsCompany>
			<BattlesCountCompany>	1626	</BattlesCountCompany>
			<DmgAssistedTrackRandom>	336091	</DmgAssistedTrackRandom>
			<DmgReceivedClan>	1080851	</DmgReceivedClan>
			<DmgAssistedRadioTeam7x7>	15683	</DmgAssistedRadioTeam7x7>
			<HitsCountCompany>	9273	</HitsCountCompany>
			<DmgReceivedTeam7x7>	101836	</DmgReceivedTeam7x7>
			<DmgDealtClan>	1252079	</DmgDealtClan>
			<DmgReceivedRandom>	24550735	</DmgReceivedRandom>
			<DmgAssistedTrackTotal>	368182	</DmgAssistedTrackTotal>
			<ShotsCountRandom>	226886	</ShotsCountRandom>
			<BattlesCountRandom>	22265	</BattlesCountRandom>
			<BattlesCountClan>	706	</BattlesCountClan>
			<PiercedCountTotal>	23745	</PiercedCountTotal>
			<FragsCountTeam7x7>	104	</FragsCountTeam7x7>
			<HitsCountClan>	4077	</HitsCountClan>
			<ShotsCountClan>	5112	</ShotsCountClan>
			<DCapPointsTeam7x7>	718	</DCapPointsTeam7x7>
			<PiercedCountRandom>	22472	</PiercedCountRandom>
			<XPTotal>	18250174	</XPTotal>
			<BattlesCountTotal>	24706	</BattlesCountTotal>
			<WinsCountTeam7x7>	89	</WinsCountTeam7x7>
			<DmgAssistedRadioClan>	34073	</DmgAssistedRadioClan>
			<WinsCountClan>	417	</WinsCountClan>
			<ShotsCountCompany>	12231	</ShotsCountCompany>
			<DmgReceivedCompany>	1762101	</DmgReceivedCompany>
			<credits>	3307472	</credits>
			<SpottedCountTeam7x7>	104	</SpottedCountTeam7x7>
			<OriginalXPCompany>	53121	</OriginalXPCompany>
			<PiercedCountTeam7x7>	586	</PiercedCountTeam7x7>
			<OriginalXPClan>	34853	</OriginalXPClan>
			<HitsCountRandom>	167779	</HitsCountRandom>
			<WinsCountTotal>	13938	</WinsCountTotal>
			<DmgAssistedRadioCompany>	68221	</DmgAssistedRadioCompany>
			<SpottedCountTotal>	38140	</SpottedCountTotal>
			<DeathsCountTotal>	16909	</DeathsCountTotal>
			<DmgDealtRandom>	33905535	</DmgDealtRandom>
			<DeathsCountCompany>	960	</DeathsCountCompany>
			<DmgAssistedTrackTeam7x7>	11037	</DmgAssistedTrackTeam7x7>
			<OriginalXPTotal>	1801261	</OriginalXPTotal>
			<HitsCountTotal>	181873	</HitsCountTotal>
			<BattlesCountTeam7x7>	109	</BattlesCountTeam7x7>
			<CapPointsClan>	1090	</CapPointsClan>
			<freeXP>	9568	</freeXP>
			<DmgAssistedRadioTotal>	1869450	</DmgAssistedRadioTotal>
			<LossesClan>	250	</LossesClan>
			<SpottedCountCompany>	2287	</SpottedCountCompany>
			<CapPointsTotal>	48823	</CapPointsTotal>
			<DeathsCountRandom>	15479	</DeathsCountRandom>
			<ShotsCountTotal>	245115	</ShotsCountTotal>
			<DmgReceivedTotal>	27495523	</DmgReceivedTotal>
			<DmgDealtTotal>	37458475	</DmgDealtTotal>
			<WinsCountCompany>	1079	</WinsCountCompany>
			<XPRandom>	16301584	</XPRandom>
			<HitsCountTeam7x7>	744	</HitsCountTeam7x7>
			<PiercedCountCompany>	414	</PiercedCountCompany>
			<DCapPointsRandom>	15113	</DCapPointsRandom>
			<DCapPointsTotal>	18634	</DCapPointsTotal>
			<SpottedCountClan>	876	</SpottedCountClan>
			<LossesRandom>	9561	</LossesRandom>
			<CapPointsRandom>	45215	</CapPointsRandom>
			<DCapPointsClan>	832	</DCapPointsClan>
			<ShotsCountTeam7x7>	886	</ShotsCountTeam7x7>
			<SpottedCountRandom>	34873	</SpottedCountRandom>
			<FragsCountClan>	576	</FragsCountClan>
			<DeathsCountTeam7x7>	41	</DeathsCountTeam7x7>
			<OriginalXPRandom>	1645718	</OriginalXPRandom>
			<XPClan>	537584	</XPClan>
			<DmgAssistedTrackClan>	7057	</DmgAssistedTrackClan>
			<XPTeam7x7>	97926	</XPTeam7x7>
			<DmgDealtCompany>	2155913	</DmgDealtCompany>
			<LossesTeam7x7>	20	</LossesTeam7x7>
			<LossesTotal>	10356	</LossesTotal>
			<CapPointsTeam7x7>	108	</CapPointsTeam7x7>
			<WinsCountRandom>	12353	</WinsCountRandom>
			<LossesCompany>	525	</LossesCompany>
			<DmgDealtTeam7x7>	144948	</DmgDealtTeam7x7>
			<FragsCountRandom>	28167	</FragsCountRandom>
			<DmgAssistedTrackCompany>	13997	</DmgAssistedTrackCompany>
			<CapPointsCompany>	2410	</CapPointsCompany>
			<OriginalXPTeam7x7>	67569	</OriginalXPTeam7x7>
			<XPCompany>	1313080	</XPCompany>
			<DeathsCountClan>	429	</DeathsCountClan>
		</SecondaryStat>
	</uetam>
</exelCache.xml>
